Subject: Manipulating Users and Groups
From: [email-masked] ("Bailey, Mark E")

28 Jan 1997 14:01:19 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <c=US%a=_%p=INTERGRAPH%l=[email-masked]>
Original-To: "'GNU-Win32'" <[email-masked]>
X-Mailer: Microsoft Exchange Server Internet Mail Connector Version 4.0.994.63
Encoding: 14 TEXT
Original-Sender: [email-masked]

Which Win32 API calls should I use to manipulate users and groups?  At
this time, I am just interested in users and groups on the local
machine.  I need to get the current user's information and then verify
that he/she is in the correct groups before allowing certain actions.

Any help is appreciated.

Mark

_________________
Mark Bailey
System Consultant
Intergraph Corporation
email: [email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".